PDA

Visualizza versione completa : vBulletin Unspecified Vulnerability


Giorgius
19-01-2005, 09.13.36
A vulnerability with an unknown impact has been reported in vBulletin.

The vulnerability is caused due to an unspecified error in "includes/init.php".

Successful exploitation requires that "register_globals" is enabled.

Leggi: http://secunia.com/advisories/13901/